在使用内容检测API Go SDK前,您需要按照以下步骤安装依赖。

环境准备

支持的Go版本为1.10.0以上。

安装SDK

  1. 下载Go SDK
  2. 执行如下命令,安装SDK。
    go get -u github.com/aliyun/alibaba-cloud-sdk-go/sdk
  3. 执行如下命令,引入SDK依赖包。
    import "github.com/aliyun/alibaba-cloud-sdk-go/services/green"